body {
	background-color: #000000; /*#C1CDC1;*/ /*#CDC0B0;*/ /*#E0E0E0;*/
	font-family: Arial, verdana, lucida sans unicode;
	font-size: 12px;
	color: white;   /*#F46916;*/
	background-image: url('kuvat/bg_nuevo_esp.jpg');
	background-attachment: fixed;
	background-position: center;
	font-weight: regular;
}
hr {
	border: 2px solid #228B22; /*white;*/
}
table {
	/*border: 1px solid #FFFFFF;*/
	background-color: white; /*#464E71;*/ /*#8EC5FF;*/ /*E9D108;*/ /*#74B677;*/ /*#DE5931;*/ /*#8EC5FF;*/
	vertical-align: text-top;
	width: 980px;
	padding: 0px;
}
#logo {
	background-image: url('kuvat/logo.jpg');
    	background-repeat: no-repeat
}
    
.valid {
	border: none;
	background-color: #C0C0C0;/*#C1CDC1;*/ /*#CDC0B0;*/ /*#E0E0E0;*/
	vertical-align: text-top;
	padding-bottom:0px;
	padding-top: 0px;
	width: 980px;
	padding: 5px;
	line-height: 100%;
}

td {
	vertical-align: top; /*text-top*/
	text-align: left;
	padding-top: 0px;
	color: #000000;
	font-weight: bold;

}


th {   
	vertical-align: middle; /*text-top*/
	text-align: left;
	padding-top: 0px;
	padding: 0px;
 	clip: rect (5pt auto auto auto);

}




p {
padding-left: 5px;
line-height: 100%;
}


.padding {padding-top:2px; line-height: 120%; color: black;}

.song {padding-left: 20px; padding-top:5px; line-height: 120%; color: black;}

small {padding-top:0px; vertical-align: 30%;}


#img {

	text-align: right;
	background-image: url('kuvat/navbar_nuevo.jpg');
	border: none;
	height: 59px;
	padding-left:12px;
	padding-right:12px;
	vertical-align: 50%;
	line-height: 600%;
}


.tuplapadkappale {
padding-left: 20px;
}

#navi{/*background-color: #8EC5FF;*/
border: none;
padding-left:0px;
background-image: url('kuvat/background_left_esp.jpg');
background-repeat: no-repeat;
}

#loota {background-image: url('kuvat/background_right_esp.jpg'); /*background-color: #E9E9E9;*/
border: none;
padding-left: 2px;
padding-right: 2px;
background-repeat: repeat-x;
font-weight: regular;
}




#buttons {background-image: url('kuvat/navbar_nuevo.jpg');
border: none;
height: 59px;
padding-left:18px;
vertical-align: 50%;
line-height: 500%;

}


#subnavbar {background-image: url('kuvat/subnavbar_nuevo.jpg');
border: none;
height: 30px;
padding-left:18px;
padding-top:15px;
padding-bottom:0px;
vertical-align: middle;
line-height: 130%;
font-family: Trebuchet MS;
font-size: 12px;
font-weight: regular;
color: white;
}


#secondsubnavbar {background-image: url('kuvat/bg_breakbar.jpg');
border: none;
height: 58px;
padding-left:18px;
padding-top:0.5px;
padding-bottom:0px;
vertical-align: 30%;
line-height: 120%;
font-family: Trebuchet MS;
font-size: 12px;
font-weight: regular;
color: white;
}



#secondsubnavbartext {
border: none;
height: 42px;
padding-left:8px;
padding-top:2px;
padding-bottom:0px;
vertical-align: 90%;
line-height: 120%;
font-family: Trebuchet MS;
font-size: 12px;
font-weight: regular;
color: #BC134C;

}


.bold  {font-weight: bold;}
.copyright {font-size: x-small; padding: 5px; vertical-align: bottom; line-height: 100%;}

a:link img { border: none; } 
a:visited img {border: none;} 
a:hover img {border: none;}

a {font-weight: bold; text-decoration: none;}
a:link {color: white;}
a:visited {color: white;}
a:active {color: white;}
a:hover {background-color: #B4B4B4; text-decoration:underline;}


a.teksti:link {color: #BC134C;}
a.teksti:visited {color: #BC134C;}
a.teksti:active {color: #BC134C; text-decoration: underline;}
a.teksti:hover {color: #8F113D; text-decoration: underline; background: none; border: none;}


a.subnavbar:link {color: #000000;}
a.subnavbar:visited {color: #000000;}
a.subnavbar:active {color: #000000; text-decoration: underline;}
a.subnavbar:hover {color: #B4B4B4; text-decoration: underline; background: none; border: none;}



a.vote:link {color: #000000;}
a.vote:visited {color: #000000;}
a.vote:active {color: #000000; text-decoration: underline;}
a.vote:hover {color: #8F113D; text-decoration: underline; background: none; border: none;}



.valid2 {
	border: none;
	background: none;
	vertical-align: 100%;
	width: 980px;


}


.valid3 {
	border: none;
	padding-top: 2px;

}

.empty {
	border: none;
	background: none;
	vertical-align: text-top;
	padding-bottom:0px;
	padding-top: 0px;
	width: 980px;
	padding: 5px;
	line-height: 100%;
}


p.alt {line-height: 100%;
	padding-top: 10px;
	padding-left: 0px;
	font-family: lucida sans unicode;
	font-size: 9pt;
	font-weight: normal;
	color: #D3D3D3;

}

a.click:link {color: #FFFFFF; background-image: url('kuvat/button_blue_off.jpg'); background-position: top;border: none; }
a.click:visited {color: #FFFFFF; background-image: url('kuvat/button_blue_off.jpg');background-position: top;border: none; }
a.click:active {color: #FFFFFF; background-image: url('kuvat/button_blue_on.jpg'); background-position: bottom;border: none; }
a.click:hover {color: #FFFFFF; text-decoration: underline; background-image: url('kuvat/button_blue_on.jpg'); border: none; background-color: transparent;}


.click {display: block; width: 80px; height: 19px; background-repeat: no-repeat; text-align: center; line-height: 150%;}

a.tekstip:link {color: #000000; /*#BC134C;*/ font-weight: normal;}
a.tekstip:visited {color: #BC134C; font-weight: normal;}
a.tekstip:active {color: #BC134C; text-decoration: underline; font-weight: normal;}
a.tekstip:hover {color: #000000; /*#8F113D;*/ text-decoration: underline; background: none; border: none; font-weight: normal;}


a.texto:link {color: #000000; /*#BC134C;*/ font-weight: normal;}
a.texto:visited {color: #000000; font-weight: normal;}
a.texto:active {color: #000000; text-decoration: underline; font-weight: normal;}
a.texto:hover {color: #000000; /*#8F113D;*/ text-decoration: underline; background: none; border: none; font-weight: normal;}




p.teksti {line-height: 100%;
	padding-top: 10px;
	padding-left: 18px;
	font-family: tahoma;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;

}

p.tekstiotsikko {line-height: 100%;
	padding-top: 10px;
	padding-left: 18px;
	font-family: tahoma;
	font-size: 9pt;
	font-weight: bold;
	color: #A1A1A1;

}


a.text:link {color: #000000; /*#BC134C;*/ font-weight: normal; padding:8px; font-family: Trebuchet MS; font-size: 12px;
color: white;}
a.text:visited {color: #BC134C; font-weight: normal; padding:8px; font-family: Trebuchet MS; font-size: 12px;
color: white;}
a.text:active {color: #BC134C; text-decoration: underline; font-weight: normal; padding:8px; font-family: Trebuchet MS; font-size: 12px;
color: white;}
a.text:hover {color: #000000; /*#8F113D;*/ text-decoration: underline; background: none; border: none; font-weight: normal; padding:8px; font-family: Trebuchet MS; font-size: 12px;
color: white;}